@import url("framework_styles.css");

html, body {
	height:100%;
}

.dot1 {
	background-image:url(../images/dot_tri.jpg);
	background-position:right;
	background-repeat:no-repeat;
}

.dot2 {
	background-image:url(../images/dot_white.jpg);
	background-position:right;
	background-repeat:no-repeat;
	border-bottom: 1px solid #B0B0B0;
}

.dot3 {
	background-image:url(../images/dot_cinza.jpg);
	background-image:url(../images/dot_cinza.jpg);
	background-position:right;
	background-repeat:repeat-y;
	border-bottom: 1px solid #B0B0B0;
	background-color:#F6F6F6;
}

.dot4 {
	background-image:url(../images/dot_w.jpg);
	background-position:right;
	background-repeat:repeat-y;
	border-bottom: 1px solid #B0B0B0;
	background-color:#FFFFFF;
}

.drop {
	background-image:url(../images/drop_down.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	border-top: 1px solid #B0B0B0;
	background-color:#FFFFFF;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	text-decoration:none;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3E6185;
	text-decoration:none;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a.link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:none;
}

a.link:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
}

a.link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:none;
}

a.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F6FF00;
	text-decoration:none;
}

a.menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #505050;
	text-decoration:none;
	vertical-align: middle;
}

a.menu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#505050;
	text-decoration:none;
	vertical-align: middle;
}

a.menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #505050;
	text-decoration:none;
	vertical-align: middle;
}

a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3E6185;
	text-decoration:none;
	vertical-align: middle;
}

.pages_selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	font-weight:bold;
}

a.pages:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a.pages:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	text-decoration: none;
}

a.pages:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a.pages:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3E6185;
	text-decoration: none;
}

.style_paginas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing:0px;
	text-align: right;
	width: 500px;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align:middle;
}

.style_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align:middle;
	font-weight: bold;
	text-align:center;
	}

.style_title {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

.style_title1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3863A7;
	vertical-align:middle;
	padding-top:3px;
}

A.header_top_right_buttons_text {
	text-decoration:none;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6D69CF;
	vertical-align:middle;
}

A.header_top_right_buttons_text:hover {
	color: #9D99FF;
}

.edit_form {
	padding-top:6px;
	padding: 3px;
	vertical-align:top;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5D5D5D;
	background:#F6F6F6;
}

.bola {
	vertical-align:top;
}

.sep {
	padding-top: 2px;
	vertical-align: middle;
}

body {
	background-color:#f6f6f6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow:auto;
	overflow-y: auto !important;
}

.textos {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:10px;
	line-height:20px;
}

.textos_tree {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#505050;
	text-decoration:none;
	font-weight:bold;
	vertical-align: middle;
}

.textos_list {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left:3px;
	padding-right:3px;

}

table.fullsize td.textos_list {
	padding:1px;
	/*padding:1px; photovoltaic*/
	/*padding:3px; ims, intranet*/
}

.textos_inicial {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:10px;
	line-height:20px;
}

input,select,textarea,option {
	font-family:Verdana;
	font-size:9pt;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	background-color:#FFFFFF;
	border-style:outset;
	border-width:1px;
	border-color:#CCCCFF;
	margin-bottom:4px;
}

.autofilter select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #3863A7;
	border-style: none;
	color: white;
	padding: 0px;
	border-width:2px;
}

.autofilter input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: gray;
	border-style: none;
	color: white;
	padding: 0px;
	border-width:0px;
}

.autofilter option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #3863A7;
	border-style: none;
	color: white;
	padding: 0px;
	border-width:0px;
}

.tx_menu3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:center;

}

.tx_active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align:center;
}

.bt_alterar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3863A7;
	text-align:center;
}

li input.submit {
	background-color: #F7F9F6;
	border: black;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px
}

li input.submit:hover {
	color: #3863A7;
	font-weight: bold;
}

a.tooltip span {
	padding: 10px;
	border-style: solid;
	display:none;
	color:#3863A7;
	background:#F7F9F6;
	font-size: 12px;
}

a.tooltip:hover span {
	display:block;
	position:absolute;
	left: -10px;
	width:200px;
}

a.tooltip:hover {
	font-size: 100%;
}
 /* IE/Win requires some link change on hover in order to show the tooltips */

html body li.tooltip:hover span { /*the span will display just on :hover state*/
	display: block !important;
	position: absolute;
	font-weight: bold;
	top: 5px;
	left: 40px;
	width: 150px;
	border: 1px solid #f00;
	background-color: #cff;
	color: #000;
	padding: 10px;
}

body {
	behavior: url('table_csshover.htc');
}

tr.list:hover {
	background: #E0E0FF;
}

#tab1{ 
	font-size: 11px;
	font-weight: normal;
	line-spacing:0;
}

#tab1:hover {
	color: yellow;
}

.error_message {
	color: #FF8640;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.error_ok {
	color: #3863A7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.error_field {
	background-color: #FF8640;
}

.error_field .text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
}

.error_field input {
	background-color: #FF8640;
}

.error_field input:focus {
	background-color: white;
}

.tabs { position:relative; height: 18px; margin: 0; margin-top: 0px; margin-bottom: 0px; padding: 0; overflow:hidden}
.tabs li {display:inline;}
.tabs a.tab-active { color: white }
.tabs a:hover { color: #9D99FF }
.tabs a {height: 18px; font:12px verdana, helvetica, sans-serif;font-weight:bold;
    position:relative; padding:1px 0px 0px 0px; margin: 0px 0px 0px 5px; color:silver; text-decoration:none; }
.tab-container {background: #fff; border:0px solid #6D99B6;}
.tab-panes { margin: 3px }


a:link_context {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a.link_context:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}

a.link_context:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#303030;
	text-decoration:none;
}

a.link_context:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #303030;
	text-decoration:none;
}

a.link_context:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #505050;
	font-weight: bold;
	text-decoration:none;
}

.red {
	background-color: #FF0000;
	color: #FFFFFF;
}

.green {
	background-color: #00FF00;
	color: #000000;
}

.normal {
	background-color: #D0D0D0;
	color: #000000;
}

TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3E6185;
	text-align:left;
}

.grid_hover {
	background-color:#3000AF;
	color: white;
}


div.dhtmlxMenu_modern_blue_SubLevelArea_Item_Selected {
	cursor: pointer;
	cursor: hand;
}

div.dhtmlxMenu_modern_blue_TopLevel_Item_Selected {
	cursor: pointer;
	cursor: hand;
}

.submit {
	font-family:Helvetica;
	font-size:9pt;
	font-weight:normal;
	font-style:normal;
	color:#FFFFFF;
	background-color:#3668AD;
}

.submit:hover {
	font-family:Helvetica;
	font-size:9pt;
	font-weight:normal;
	font-style:normal;
	color:#FFFFFF;
	background-color:#5688CD;
}

/* USED in IMAGE LIST */
img.icons_list {
	cursor: pointer;
	cursor: hand;
	border: 3px solid white;
}

img.icons_list:hover {
	border: 3px solid black;
}

img.icons_list_selected {
	border: 3px solid blue;
}

#pf_loader {
	position: absolute;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	background: #FFFFFF;
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	left:0px;
	top:0px;
	height:100%;
	width:100%;
	z-index: -900;
}

#pf_content {
	width:100%;
	height:100%;
	visibility:hidden;
	position:relative;
}

TABLE.fullsize {
	width: 100%;
	border:none;
	border-spacing: 0px;
	padding: 0px;
	height: 100%;
	position:relative;
}

TABLE.fullsize TD {
	border:none;
	border-spacing: 0px;
	padding: 0px;
}

TABLE.fullwidth {
	width: 100%;
	border-spacing: 0px;
	padding: 0px;
}

.topdir
{
	padding-bottom:3px;
	vertical-align:middle;
	background-image: url(../images/tile_top.gif);
	background-repeat: repeat-x;
	background-position: right center;
}

.topdir_ims {
	padding-bottom:3px;
	vertical-align:middle;
	background-image: url(../images/top_texture.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.topback {
	background-image:url(../images/tile_top.gif);
}

.topback_ims {
	background-image:url(../images/top_tile.gif);
}

/* .topback_photo
{
	background-image:url(../images/tile_top.gif);
} */

.top_zone_right {
	background-image:url(../images/drop_tri.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	display: block;
	width: 100%;
	height: 39px
}

.top_zone_left {
    height: 27px;
    display: block;
    float: left;
    color: grey;
    font-weight: bold;
    padding: 0px 10px;
    padding-left: 8px;
    background: #f5f5f5;
    border: 1px solid #B6B6B6;
    background: -moz-linear-gradient(top, #f5f5f5 0%, #c8c8c8 100%);
    background: -webkit-linear-gradient(top, #f5f5f5 0%,#c8c8c8 100%);
    background: linear-gradient(to bottom, #f5f5f5 0%,#c8c8c8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#c8c8c8',GradientType=0 );
}

.table_bg {
	background-image:url(../images/grad_menu_azul.jpg);
}

.table_sep {
	background-image:url(../images/bevel.gif);
	width: 1px;
}

table.edit tr {
	padding:3px;
	border-spacing: 2px;
}

table.edit td {
	padding-top:1px;
}

.edit_left {
	width:180px;
	vertical-align:middle;
	background:#F6F6F6;
	border-left:0px;
}

TABLE.declaration {
	background:#F6F6F6;
}

TABLE.declaration TD {
	border: 1px solid #A0A0A0;
	background:#E6E6FF;
	padding: 2px;
	text-align: right;
}

TABLE.declaration TH {
	border: 1px solid #A0A0A0;
	background:#D6D6EF;
	padding: 3px;
	text-align: center;
}

label {
    display: block;
    width: 150px;
    float: left;
	font-size: 12px;
    margin: 2px 4px 6px 4px;
    text-align: right;
}

br { clear: left; }

input.btn {
	color:white;
	font: bold 100% 'trebuchet ms',helvetica,sans-serif;
	background-color:#4040a0;
	border: 1px solid;
	border-color: #ffffff #0000ff #0000ff #ffffff;
}

input.btn:hover {
	color:white;
	font: bold 100% 'trebuchet ms',helvetica,sans-serif;
	background-color:#2060d0;
	border: 1px solid;
	border-color: #ffffff #0000ff #0000ff #ffffff;
}

table.shadowed th {
	border: 1px solid #A0A0A0;
	background:#D6D6EF;
	padding: 3px;
	text-align: left;
}

table.shadowed td {
	border: 1px solid #A0A0A0;
	background:#E6E6FF;
	padding: 3px;
	text-align: right;
}

/* Shopping cart are */
table.shopping_cart_items {
	background-color: #3863A7;
}

table.shopping_cart_items TH {
	font-size: 10px;
	color: white;
	border: 1px solid white;
	background-color: #285397;
}

table.shopping_cart_items TD {
	font-size: 10px;
	color: white;
	text-align: center;
	border: 1px solid white;
}

table.shopping_cart_items_red {
	background-color: red;
}

table.shopping_cart_items_red TH {
	font-size: 10px;
	color: white;
	border: 1px solid white;
	background-color: #285397;
}

table.shopping_cart_items_red TD {
	font-size: 10px;
	color: white;
	text-align: center;
	border: 1px solid white;
}

.infobox {
	margin-left: 170px;
	font-size: 10px;
	font-weight: normal;
	color: #505050;
}

/* project management */
.taskTimePicker {
	width: 20px;
	height: 20px;
	font-size: 10px;
	background: #3863A7;
	color:white;
	padding: 0px;
}

.button_clickable {
	background: #0000a0;
	color: white;
}

#pagination_top {

}

#pagination_top a {
	font-size: 11px;
	text-decoration: none;
}

#pagination_bottom {
	width: 400px;
}

.autofilter select {
	background-color: grey;
}

.autofilter select option {
	background-color: grey;
}

#form_buttons_row {
	padding-bottom: 10px;
}

input.submit {
	float: left;
	border: 1px solid #616161;
	height: 27px;
	padding-left: 22px;
	padding-right: 22px;
	margin-left: 10px;
	margin-top: 10px;
	background-image: url(../images/botao_universal.gif);
}

input.submit:hover {
	border: 1px solid black;
	color: #494949;
	background-image: url(../images/botao_universal_hover.gif);
}

table.erp_default_context_menu {
	margin-top: 16px;
	margin-bottom: 10px;
}

/* table.erp_intranet_context_menu
{
	margin-top: 10px;
	margin-bottom: 10px;
}
table.photovoltaic_context_menu
{
	margin-top: 10px;
	margin-bottom: 10px;
} */

table.erp_default_context_menu a.erp_default_context_menu_img {
	display: none;
}

/* table.photovoltaic_context_menu a.photovoltaic_context_menu_img
{
	display: none;
} */

table.erp_default_context_menu a {
	border: 1px solid #616161;
	height: 27px;
	color: #ffffff;
	text-decoration: none;
	padding-top:6px;
	padding-bottom:6px;
	padding-left: 22px;
	padding-right: 22px;
	background-image: url('../images/botao_universal.gif');
}

/* table.photovoltaic_context_menu a
{
	border: 1px solid #616161;
	height: 27px;

	color: #ffffff;
	text-decoration: none;

	padding-top:6px;
	padding-bottom:6px;
	padding-left: 22px;
	padding-right: 22px;

	background-image: url('../images/botao_universal.gif');
}
table.erp_ims_context_menu
{
	margin-top: 0px;
}
table.erp_ims_context_menu a.erp_ims_context_menu_img
{
	display: none;
}

 table.erp_ims_context_menu a
{
	border: 1px solid #616161;
	height: 27px;

	color: #ffffff;
	text-decoration: none;

	padding-top:6px;
	padding-bottom:6px;
	padding-left: 22px;
	padding-right: 22px;

	background-image: url('../images/botao_universal.gif');
}
table.erp_intranet_context_menu a
{
	border: 1px solid #616161;
	height: 27px;

	color: #ffffff;
	text-decoration: none;

	padding-top:6px;
	padding-bottom:6px;
	padding-left: 22px;
	padding-right: 22px;

	background-image: url('../images/botao_universal.gif');
} */

table.erp_default_context_menu a:hover {
	border: 1px solid black;
	color: #494949;
	background-image: url(../images/botao_universal_hover.gif);
}

/* table.photovoltaic_context_menu a:hover
{
	border: 1px solid black;
	color: #494949;
	background-image: url(../images/botao_universal_hover.gif);
}
table.erp_ims_context_menu a:hover
{
	border: 1px solid black;
	color: #494949;
	background-image: url(../images/botao_universal_hover.gif);
} */

.top_zone_right {
	background-color: #f6f6f6;
}


td.erp_default_help_text span p {
	padding:0;
	margin:0;

	background-image:url('../images/seta_help.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	margin-left: 13px;
	font-weight: normal;
}

/*td.photovoltaic_help_text span p
{
	padding:0;
	margin:0;

	background-image:url('../images/seta_help.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	margin-left: 13px;
	font-weight: normal;
}
td.erp_intranet_help_text span p
{
	padding:0;
	margin:0;

	background-image:url('../images/seta_help.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	margin-left: 13px;
	font-weight: normal;
}
td.erp_ims_help_text span p
{
	padding:0;
	margin:0;

	background-image:url('../images/seta_help.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	margin-left: 13px;
	font-weight: normal;
}
*/

TR.line_odd TD {
	padding: 2px;
}

TR.line_even TD {
	padding: 2px;
}

form {
	margin-bottom:0px;
	margin-top:5px;
}

tr#form_buttons_row {
	/*position: absolute; photovoltaic*/
	margin-top: 10px;
}

.MultiFile_container {
	margin-top: 10px;
}

.MultiFile_lines {
	float: left;
	white-space: nowrap;
	border: 1px solid black;
	border-radius: 5px;
	background-color: lightgrey;
	margin: 5px;
	padding: 4px;
	padding-left: 6px;
	padding-right: 25px;
}

.MultiFile-label {
	float: left;
	white-space: nowrap;
	border: 1px solid black;
	border-radius: 5px;
	background-color: lightgrey;
	margin: 5px;
	padding: 4px;
	padding-left: 6px;
	padding-right: 25px;
}

a.MultiFile_lines_link {
	display: block;
	text-decoration: none;
}

a.MultiFile_lines_link:hover {
	color: black;
}

a.MultiFile-remove {
	width: 16px;
	height: 16px;
	float: left;
	margin-right: 5px;
	background-image: url('../images/close.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	text-decoration: none;
	font-size: 0px;
}

.MultiFile_lines:hover {
	background-color: grey;
}

a.MultiFile_list_icon {
	width: 10px;
	height: 10px;
	margin-right: 5px;
	background-image: url('../images/folder.png');
	background-repeat: no-repeat;
	padding-left: 30px;
	text-align: center;
	text-decoration: none;
}

#declaration_period_statistics_table {
	line-height: 25px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	border: 1px solid lightgrey;
	float: left;
}

#declaration_period_statistics_period {
	width: 250px;
	white-space:nowrap;
	font-weight: bold;
	background-color: lightblue;
}

#declaration_period_statistics_values_row {
	position: relative;
	width: 350px;
	padding-right: 20px;
}

#declaration_period_statistics_values_values {
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	text-align: right;
	font-weight: bold;
}

#declaration_period_statistics_values_values a {
	color: white;
	text-decoration: none;
}

#declaration_period_statistics_values_values a:hover {
	text-decoration: underline;
}

#edit_form_actions {
	float: right;
	margin:0px;
	padding: 0px;
	padding-top: 5px;
	padding-left: 5px;
	margin-right: 15px;
	margin-top: 15px;
}

#logo {
	width:121px;
	height:76px;
	margin-left:15px;
}

#edit_form_actions img:hover {
	width: 30px;
	opacity: 1;
	filter: alpha(opacity=100);
}

#edit_form_actions img {
	width: 30px;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#TopMenuInformation {
	float: right;
	color: white;
}

/*
TD.list_actions img:hover
{
}
*/

TD.list_actions img {
	width: 23px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
	opacity: 0.4;
}

.error_message_delete {
	color: #FF8640;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.error_ok_delete {
	color: green;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.error_offer_delete {
	color: #CCCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.status, .status_error, .status_ok {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.status {
	margin-left:15px;
	color:grey;
}

.status_ok {
	color: #00D936;
}

.status_error {
	color: #FF8640;
}

.framework_error_field {
	width: 100%;
	float: left;
	color: #FF8640;
}

#landbell_accounts_bar_holder {
	width: 100%; 
	display: table; 
	-webkit-height: 100%;
	-moz-height:100%;
}

.landbell_accounts_bar {
	width: 30%; 
	display: table-cell; 
	padding: 1%;
	background-color: grey;
}

.landbell_accounts_bar div {
	background-color: rgb(223, 223, 255);
	height: 100%;
	text-align: center;
	padding-top: 5px;
	font-weight: bold;
}

.tableLines a {
	color: darkblue;
}

#dynamicContent {
	padding-top: 10px;
}

#contentWrapTable {
	overflow-y: auto;
}

#contentWrapTable table {
	width: 100%;
}

.header_title_actions
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 10px;
    color: #222222;
    float: left;
    padding: 0px 0px 0px 0px;
    background-color: #EFEFEF;
    height: 40px;
    font-size: 11px;
    padding-left: 3px;
    padding-top: 2px;
    margin-top: -1px;
}

.MultiFile_container {
	margin-top: 10px;
}

.MultiFile_lines {
	float: left; 
	white-space: nowrap; 
	border: 1px solid black;
	border-radius: 5px;
	background-color: lightgrey;
	margin: 5px; 
	padding: 4px;
	padding-left: 6px;
	padding-right: 25px;
}

.MultiFile-label {
	float: left; 
	white-space: nowrap; 
	border: 1px solid black;
	border-radius: 5px;
	background-color: lightgrey;
	margin: 5px; 
	padding: 4px;
	padding-left: 6px;
	padding-right: 25px;
}

a.MultiFile_lines_link {
	display: block;
	text-decoration: none;
}

a.MultiFile_lines_link:hover {
	color: black;
}

a.MultiFile-remove {
	width: 16px;
	height: 16px;
	float: left;
	margin-right: 5px;
	background-image: url('../images/close.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	text-decoration: none;
	font-size: 0px;
}

.MultiFile_lines:hover {
	background-color: grey;
}

a.MultiFile_list_icon {
	width: 10px;
	height: 10px;
	margin-right: 5px;
	background-image: url('../images/folder.png');
	background-repeat: no-repeat;
	padding-left: 30px; 
	text-align: center;
	text-decoration: none;	
}

#header_history_icon {
	position: absolute; 
	width: 25px;
	height: 17px;
	top:38px; 
	right: 185px;
	z-index:999;
	padding:10px;
	background-color: white;
	background-image: url('../images/ico_history.png');
	background-size: 40px 34px;
	background-repeat: no-repeat;
}

#header_history_icon:hover {
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	background-image: url('../images/ico_history_hover.png');
	background-size: 40px 34px;
	background-repeat: no-repeat;	
}

#header_history_icon img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#header_history_list {
	min-width: 200px;
	white-space: nowrap;
	top:36px;
	right: 0px;	
	position: absolute;
	font-size: 13px;
	background-color: white;
	padding: 20px;
	border: 1px solid rgb(110,156,145);
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 3px 3px 0px rgba(0, 0, 0, 0.4);	
}

.header_history_list_date {
	font-weight: normal;
	color: black;
	font-size: 10px;
}

#header_history_list ul {
	margin-bottom: 25px;
}

#header_history_list li {
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
	
}

#header_history_list li:hover {
	text-decoration: underline;
}
	
#header_history_list p {
	color: rgb(110,156,145);
	padding-bottom: 5px;
	border-bottom: 1px solid rgb(110,156,145);
	font-weight: bold;
}

.formNormalHeader {
	  font-size: 13px;
	  font-weight: bold;
	  line-height: 30px;
	  border-bottom: 1px solid rgb(39, 139, 219);
	  color: rgb(39, 139, 219);
	  width: 48%;
	  display: block;
	  margin-bottom: 10px;
}

.advance_search_user_view {
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	color: rgb(39, 139, 219);
	margin-bottom: 10px;
	margin-left: 10px;
}

#advance_search_select_view {
	margin-right: 15px; 
	height: 27px;
}

.formBlueLabel {
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	color: rgb(39, 139, 219);
}

span.advance_search_obj input {
	border: solid 1px lightgrey;
}

.framework_edit_search_icon {
	cursor: pointer;
	/*	position: absolute; */	
	margin-left: 2px;
	width: 20px;
	height: 20px;
}

.show_account_details {
	cursor: pointer;
	margin-left: 2px;
	width: 20px;
	height: 20px;
}

#notification_bar_feeback {
	cursor: pointer;
	width: 20px;
	height: 20px;
}

#header_quick_create_bar {
    position: absolute;
    width: 140px;
    height: 26px;
    top: 32px;
    right: 15px;
    z-index: 1087;
    padding: 10px;
    background-image: url('../images/quick_create_bar.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 100%;
}

#header_quick_create_bar img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#header_quick_create_bar_list {
	min-width: 200px;
	white-space: nowrap;
	top: 46px;
	right: 1px;	
	position: absolute;
	font-size: 13px;
	background-color: white;
	padding: 15px;
	border: 2px solid rgb(80, 112, 178);
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 3px 3px 0px rgba(0, 0, 0, 0.4);	
}

#header_quick_create_bar_list ul {
	margin-bottom: 25px;
}

#header_quick_create_bar_list ul li a {
	cursor: pointer;
}

#header_quick_create_bar_list li {
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;	
}

#header_quick_create_bar_list li:hover {
	text-decoration: underline;
}

#header_quick_create_bar_list p {
	color: rgb(80, 112, 178);
	padding-bottom: 5px;
	border-bottom: 1px solid rgb(80, 112, 178);
	font-weight: bold;
}

.inactiveLink {
   pointer-events: none;
   cursor: default;
}

.notification_bar_options {
	cursor: pointer;
	width: 20px;
	height: 20px;
}

li .adv_tab_name_active {
	/* position: absolute; */
	font-weight:bold;
    height: 23px;
    top: 0px;
    left: 2px;
    width:  90px;
	margin-left: 0;
	padding-top: 5px;
    background-image: url('../../../../modules/dhtmlxSuite/dhtmlxTabbar/codebase/imgs/top/blue/c_a.png');
    background-repeat: repeat-x;
}

.adv_tab_name_inactive {	
	text-align: center;
	padding-top: 5px;
    height: 23px;
    top: 0px;
    left: 2px;
    width: 90px;
    background-image: url('../../../../modules/dhtmlxSuite/dhtmlxTabbar/codebase/imgs/top/blue/c_p.png');
    background-repeat: repeat-x;
}

/* li .adv_filter_separator {	
	margin-right: -1px;
    top: 0px;
    right: 0px;
    width: 2px;
    height: 24px;
} */

.adv_filter_li {
	display:inline-flex;
	margin-left: 4px;
	color: #006699;
}

.adv_filter_li div {
	font-family: Tahoma;
    font-size: 8pt;
    text-align: center;
    cursor: pointer;
    /* overflow: hidden;  */
}

.adv_box_of_content {
	border: 1px solid rgb(210, 227, 234);
    /* overflow: hidden; */
    width: 100%;
}

div #a1 {
	min-height:208px;
}

div #a3 {
	min-height:208px;
}

a .preview_details_icon {
	height:20px; 
	margin-left: 1%;
	/* position: absolute;  */
	cursor: pointer;
}

#COMPANY {
	width:80%;
	/*this belongs to Products and services combination*/
}

#default_footer {
	clear: both;
	padding: 0;
	margin:0;	
	width: 100%;
    display: table;
    line-height: 25px;
    background-color: grey;
    font-size: 12px;
    color: white;	
}

#default_footer a {
	color: white;
	float: right; 
	margin-left: 10px;
	margin-right: 10px;
}

.tableTitlesStyle2 {
    height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    border-right: 1px solid white;
    border-left: #D3E2E5 solid 1px;
    border-top: #D3E2E5 solid 1px;
    border-bottom: #D3E2E5 solid 1px;
}

.list_actions {
	border-right: 1px solid lightgrey;
	border-left: 1px solid lightgrey;
	padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.tableTitlesStyle2.tablehead_action {
	border-left: 1px solid white !important;
	border-right: #D3E2E5 solid 1px !important;	
}

#data_table_list tr td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid lightgrey;
}

.list_actions:hover {
	background-color: #EAEAEA;
}

.dataTables_scroll th, .dataTables_scroll td { white-space: nowrap;}

div.dataTables_wrapper {
	width: 100%;
	margin: 0 auto;
}

.borderCells.hover {
	background-color: #EAEAEA;
}

.auto_filter_list {
	width: 100%;
	min-height: 20px;
}

.auto_filter_list select {
	float: left;
	min-height:16px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    border-style: none;
    padding: 0px;
    border-width: 1px;
    width: 100% !important;
    margin-top: 3px;
	min-width: 100px !important;
	max-width: 300px !important;
}

.list_column_main_holder {
	width: 100%;
    display: table;
}

.list_column_label {
	display: table-cell;
    vertical-align: middle;
	text-align: left;
}

.list_column_sorting {
	display: table;
    text-align: right;
	width: 100%;
	padding-left: 10px;
}

.list_column_sorting a.href_sorting {
	margin-top: -3px;
}

#license_table {
   border: 1px solid black;
}

.license_data {
	text-align: center;
	border: 1px solid black;
}

.license_head {
	padding-left:20px;
	padding-right:20px;
}

#data_table_list {
	border-bottom: 1px solid lightgrey;
}

.borderCells:first-child {
    border-left: 0px !important;
}

/*
.dataTables_scroll {
	border-left: 1px solid lightgrey;
	border-right: 1px solid lightgrey;
}
*/

.DTFC_RightBodyLiner {
	/* margin-top: 20px; */
}

.DTFC_RightBodyLiner tr.line_odd {
	background-color: #FFFFFF;
}

.DTFC_RightBodyLiner tr.line_even {
	background-color: #F6F6F6;
}

#data_table_list_wrapper {
	margin-top: -20px;
}

.dataTables_scrollBody {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border-left: 1px solid lightgrey;
}

.formHeader {
	padding-top: 20px;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	border-bottom: 1px solid rgb(39, 139, 219);
	color: rgb(39, 139, 219);
	width: 80%;
	display: block;
	margin-bottom: 10px;
	margin-left: -190px;
}


.titles_default_small {
	color: #1581D0;
    font-size: 16px;
    font-weight: bold;
	padding-top: 20px;
	line-height: 30px;
	border-bottom: 1px solid rgb(39, 139, 219);
	width: 25%;
	display: block;
	margin-bottom: 10px;
	white-space: nowrap;
}

#data_error {
	color:red;
	text-align: center;
    font-size: 16px;
}

#content_align_center {
	text-align:center;
}

input[type="file"] {
	height: 150px;
	box-sizing: content-box !important;
	width:500px;
}

input[type="file"]:after {
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 50px;
	margin-top: 30px;
	width: 100%;
	text-align: center;
	content: "Drag and Drop your file here!";
}

.DTFC_RightHeadWrapper {
	margin-bottom: 20px;
}

#fulltext_search {
    width: 250px;
    padding: 0px;
    margin:0px;
    line-height: 20px;
    padding-left: 5px;
}

.tableTitlesStyle2:first-child {
	border-left: 0px !important;
}

#fulltext_search_reset {
    color: #898989;
    border: none;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 5px;
    line-height: 20px;
    font-size: 12px;
    background-image: url(../images/context_menu_button.png);
    border: 1px solid #9D9D9D;
}

A.accelerator {
	padding: 0px;
	font-weight: bold;
	text-decoration: none;
	color: #787878;
	margin-left: 10px;
	margin-right: 10px;
}

A.accelerator_selected {
	padding: 3px;
	text-decoration: none;
	color:black;
	margin-left: 10px;
	margin-right: 10px;	
}

A.accelerator:hover {
	color: black;
}

#pagination{ text-align:right; }

#paginationList{float:left; border:#0099CC;}
#paginationNumbersList{ float:right; text-align:right; margin-top:6px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#2f4300; }
#paginationNumbersList li { list-style-type: none; display: inline; padding-right:7px; color:#D3E2E5;}
#paginationNumbersList a:link{ color:#FFFFFF; text-decoration:none;}
#paginationNumbersList a:visited{ color:#FFFFFF; text-decoration:none;}
#paginationNumbersList a:hover{ color:#D3E2E5; text-decoration:none;}

#pagButDiv{ float:left; width:74px; border:#009ffC;}
#paginationButtons{ float:right; text-align:right; margin-top:4px; }
#paginationButtons li { list-style-type: none; display: inline; padding-right:3px;}
#paginationButtons a:link{ }
#paginationButtons a:visited{ }
#paginationButtons a:hover{ }

.borderTitles{ border-right:#4b4b4b solid 1px; font-family: arial;}
.borderCells{ border-right: 1px; font-size:11px; padding-left:5px; }
.borderCellsSwitch{ border-right:#D3E2E5 solid 1px; line-height:30px; text-align:center; }
.tableTitles { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align:middle;
	font-weight: bold;
	text-align:center;
	background-image:url(../images/grad_menu_azul.jpg); 
	color: rgb(93,93,93);
}

#erp_flex_lists.line_odd {
	background-color: white;
}

.framework_default_list_hover {
	background-color: #EAEAEA !important;
}

#erp_flex_lists:hover {
	background-color: #EAEAEA !important;
}

.href_sorting
{
	text-decoration: none;
	background-color: none;
	border: none;
}

.custom_results_table {
	margin-top: 20px; 
	border: 1px solid #cccccc; 
	background: white; 
	border-collapse: none; 
	border-spacing: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.custom_results_table th {
	background-color: #eeeeee; 
	font-weight: bold;
	padding: 15px 7px; 
	border-left: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc; 
	text-align: left;
	font-size: 12px;
}

.custom_results_table.left tr th, 
.custom_results_table.left tr td {
	text-align: left;
}

.custom_results_table.right tr th, 
.custom_results_table.right tr td {
	text-align: right;
}

.custom_results_table td {
	padding: 15px 7px; 
	vertical-align: top; 
	border-left: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc; 
	font-size: 11px;
}

.custom_results_table td img {
	margin-left: 5px;
    position: relative;
    top: 4px;
    cursor: pointer;
}

.custom_results_table td a {
	white-space: nowrap;
}

.custom_results_table td form.transfer {
	padding: 10px;
	border:  1px solid #cccccc;
	background: white;
	position: relative;
	top: -40px;
	z-index: 9;
}

.box.invoice_alert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-bottom: 30px;
    background-color: white !important;
}

.invoice_alert {
	padding: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}	

.invoice_alert.warning {
	background: #fcf8e3; 
	color: #8a6d3b;
	border: 1px solid #8a6d3b;
}

.invoice_alert.warning a {
	color: #8a6d3b;
}

.invoice_alert.error {
	background: #e40548; 
	color: white;
}

.invoice_alert.info {
	background: #eeeeee; 
	border: 1px solid #cccccc;
}

.invoice_alert.success {
	color: white;
	background: #65bf79; 
}

.invoice_alert.error a, 
.invoice_alert.success a {
	color: white;
}

.invoice_sales_table {
	width:80%;
	font-size:12px;
	border-top:solid 1px grey;
	border-bottom:solid 1px grey;
	border-spacing: 0px;
	table-layout:fixed;
	font-family:Helvetica;
	margin:0px auto;
}

.invoice_sales_table th {
	background-color:grey;
	height:30px;
	vertical-align:center;
	text-align:center;
	font-weight:bold;
	color:white !important;
	font-size:15px !important;
}

.invoice_sales_table tr:nth-child(odd) {
	background-color:white;
}

.invoice_sales_table tr:nth-child(even) {
	background-color:lightgray;
}

.invoice_sales_table td {
	height:15%;
	width: 44%;
	max-width: 100px;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align:right;
}

.invoice_sales_table_footer p {
	font-size: 14px;
}

#header-fixed {
	position: fixed; 
	top: 0px; display:none;
}

#header-fixed .list_column_sorting {
	display: none;
}

input:disabled,
select[disabled] {
    background: #dddddd !important;
}

.calculation_tooltip_trigger {
	padding: 5px;
	border: 1px solid #cccccc;
	margin-bottom: 5px;
	cursor: pointer;
	transition: all 300ms;
	background: white;
}

.calculation_tooltip_trigger:hover {
	background: lightgreen;
}

.calculation_tooltip {
	 display:none;
	box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.75);
	background: #fffeee;
	border: 3px solid white;
	text-align: center;
    line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	min-height: 20px;
	min-width: 160px;
	padding: 10px 15px;
	color: #222222;
}

.calculation_tooltip .formula {
	font-style: italic;
	color: gray;
	font-size: 11px;
}

.invoice_calculation_log_title {
	cursor: pointer; 
	background-color: #eeeeee; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: grey; 
	border: 1px solid lightgrey; 
	padding: 10px;
	margin-bottom: 7px;
	font-size: 14px;
}

#advance_search_test > div {
	padding-left: 20px;
}

#advance_search_test > div > p > b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: rgb(93,93,93);
    font-weight: normal;
}

#advance_search_test > div select {
	border: 1px solid #d0d0d0;
	padding: 0px 8px;
	color: rgb(93,93,93);
	font-size: 11px;
}

#framework_advance_search_box .adv_filter_li div {
	padding: 4px 8px 1px 8px;
	min-width: 120px;
}

#framework_advance_search_box span.advance_search_obj input {
	border: 1px solid #d0d0d0;
	padding: 9px 8px;
	box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
    width: 100%;
    color: rgb(93,93,93);
}

#framework_advance_search_box #settings_tab select {
	border: 1px solid #d0d0d0;
	padding: 0px 8px;
	color: rgb(93,93,93);
	font-size: 11px;
	height: 27px;
}

#framework_advance_search_box #settings_tab select option {
	color: rgb(93,93,93);
	font-size: 11px;
}

#framework_advance_search_box #settings_tab .bsmList-custom .bsmListItem-custom {
	border-radius: 0px;
	color: rgb(93,93,93);
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 6px 8px;
}

.filter-container {
	padding: 10px 20px;
}

.filter-container .hidden {
	display: none;
}

.filter-container label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: rgb(93,93,93);
    font-weight: normal;
    width: 140px;
    text-align: left;
}

.filter-container select {
	border: 1px solid #d0d0d0;
	padding: 0px 8px;
	color: rgb(93,93,93);
	font-size: 11px;
	height: 35px;
	min-width: 140px;
}

.filter-container select option {
	color: rgb(93,93,93);
	font-size: 11px;
}
.filter-container select option {
	color: rgb(93,93,93);
	font-size: 11px;
}

.filter-container small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: rgb(93,93,93);
}

.filter-container .selectize-control {
	display: inline-block;
	height: 35px;
	margin-bottom: 10px;
}

.filter-container .selectize-control .selectize-input {
	height: 35px;
	width: 200px;
}

.topback a img.novoverde {
	width: 300px;
	height: auto;
	margin-top: 15px;
	margin-left: 5px;
}

.custom_results_table .form-input {
	font-size: 12px;
	border: 1px solid lightgray;
	padding: 8px 5px;
	width: 90px;
	color: gray;
	margin-bottom: 0px;
}

.custom_results_table .form-input.required {
	border: 1px solid #3488c1;
}

.custom_results_table .form-input {
	font-size: 12px;
	border: 1px solid lightgray;
	padding: 8px 5px;
	width: 100px;
	color: gray;
}

.custom_results_table.novoverde .invoice, 
.custom_results_table.novoverde .invoice *{
	color: #155724;
}

.custom_results_table.novoverde .credit_note, 
.custom_results_table.novoverde .credit_note * {
	color: #721c24;
}

.custom_results_table_ecommunity {
	margin-top: 20px; 
	border: 1px solid #cccccc; 
	background: white; 
	border-collapse: none; 
	border-spacing: 0px;
	
}

.custom_results_table_ecommunity th {
	background-color: #eeeeee; 
	font-weight: bold; 
	font: menu;
	border-left: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc; 
	text-align: left;
}

.custom_results_table_ecommunity.left tr th, 
.custom_results_table_ecommunity.left tr td {
	text-align: left;
}

.custom_results_table_ecommunity.right tr th, 
.custom_results_table_ecommunity.right tr td {
	text-align: right;
}

.custom_results_table_ecommunity td {
	padding: 15px 7px; 
	vertical-align: top; 
	border-left: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc; 
	font-size: 11px;
	line-height: 20px;
}

.custom_results_table_ecommunity td img {
	margin-left: 5px;
    position: relative;
    top: 4px;
    cursor: pointer;
}

.custom_results_table_ecommunity td a {
	white-space: nowrap;
}

.custom_results_table_ecommunity td form.transfer {
	padding: 10px;
	border:  1px solid #cccccc;
	background: white;
	position: relative;
	top: -40px;
	z-index: 9;
}

.custom_results_table_ecommunity .form-input {
	font-size: 12px;
	border: 1px solid lightgray;
	padding: 8px 5px;
	width: 90px;
	color: gray;
	margin-bottom: 0px;
}

.custom_results_table_ecommunity .form-input.required {
	border: 1px solid #3488c1;
}

.custom_results_table_ecommunity .form-input {
	font-size: 12px;
	border: 1px solid lightgray;
	padding: 8px 5px;
	width: 100px;
	color: gray;
}

.filter-container input {
	border: 1px solid #d0d0d0;
	padding: 0px 8px;
	color: rgb(93,93,93);
	font-size: 11px;
	height: 27px;
	min-width: 240px;
}

.one-filter .submit-btn {	
    border: 1px solid #d0d0d0;
    padding: 0px 8px;
    color: rgb(93,93,93);
    font-size: 14px;
    height: 25px;
}

.one-filter .submit-btn a {
	text-decoration: none;
	color: rgb(93,93,93);
    font-size: 14px;
}

.one-filter table {
	margin-left: 8px;
}

select option:disabled {
    background:  rgb(221, 221, 221) !important;
    color: gray;
}

.excluded {
    font-style: italic;
    color: gray;
}

.dashboard .declaration_period_totals {
	margin-top: 10px;
}

.dashboard .declaration_period_totals p {
	margin-top: 5px;
	margin-left: 20px;
}

.dashboard .declaration_period_totals a {
	color: #66727D;
	-webkit-transition: color 200ms linear;
	-ms-transition: color 200ms linear;
	transition: color 200ms linear;
}

.dashboard a.pfCustomContextMenuBtn, 
.dashboard a.pfCustomContextMenuBtn i {
	color: white !important;
	-webkit-transition: color 200ms linear;
	-ms-transition: color 200ms linear;
	transition: color 200ms linear;
}
.dashboard a.pfCustomContextMenuBtn:hover, 
.dashboard a.pfCustomContextMenuBtn:hover i {
	color: lightgrey !important;
}

.dashboard .declaration_period_totals a:hover {
	color: #337ab7;
	text-decoration: none;
}

.dashboard .square {
	width: 14px;
	height: 14px;
	display: inline-block;
	margin-right: 5px;
	position: relative;
	top: 2px;
}

.dashboard .red {
	background-color: rgb(255, 99, 132);
}

.dashboard .red-light {
	background-color: rgba(255, 99, 132, 0.2);
}

.dashboard .orange {
	background-color: rgb(255, 159, 64);
}

.dashboard .orange-light {
	background-color: rgba(255, 159, 64, 0.2);
}

.dashboard .yellow {
	background-color: rgb(255, 205, 86);
}

.dashboard .yellow-light {
	background-color: rgba(255, 205, 86, 0.2);
}

.dashboard .green {
	background-color: rgb(75, 192, 192);
	color: #fff;
}

.dashboard .green-light {
	background-color: rgba(75, 192, 192, 0.2);
}

.dashboard .blue {
	background-color: rgb(54, 162, 235);
	color: #fff;
}

.dashboard .blue-light {
	background-color: rgba(54, 162, 235, 0.2);
}

.dashboard .purple {
	background-color: rgb(153, 102, 255);
	color: #fff;
}

.dashboard .purple-light {
	background-color: rgba(153, 102, 255, 0.2);
}

.dashboard .grey {
	background-color: rgb(201, 203, 207);
}

.dashboard .grey-light {
	background-color: rgba(201, 203, 207, 0.2);
}

table.invoice_payments{
	width: 90%;
	margin: 0 auto;
}

table.invoice_payments .year {
	padding: 0 30px;
}

table.invoice_payments td, 
table.invoice_payments th {
	padding: 10px 15px;	
	border: 1px solid lightgray;
	font-size: 12px;
}

table.invoice_payments td.number {
	text-align: center;
}

table.invoice_payments td.money {
	text-align: right;
}

table.invoice_payments_label td {
	padding: 7px 15px;
	bordeR: 1px solid lightgray;
}

table.invoice_payments_label .color {
	width: 50px;
}

.chart-container {
	display: block;
	height: 220px;
	width: 320px;
}

.pfCustomContextMenu a.pfCustomContextMenuBtn {
	background: #12b35f none repeat scroll 0 0;
	border: 1px solid #E9EAEE;
	border-radius: 3px;
	color: black;
	max-width: 300px;
	padding: 10px !important;
	text-decoration: none;
	margin-right: 15px;
}

.chart_grid{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	width: 90%;
	margin: 0 auto;
}

.chart_grid>div{
	padding-left: 25px;
}

.chart_description{
	font-size: 14px;
	margin-top: 30px;
}

#menuObj {
	background-image: url("/visuals/skins/erp_extranet/images/menu_tile.gif") !important;
}

#menuObj div.dhtmlxMenu_modern_blue_TopLevel_Item_Normal {
	color: #7B7B7B;
	font-size: 12px;
	text-transform: none;
}

#menuObj div.dhtmlxMenu_modern_blue_TopLevel_Item_Selected {
	color: #FFFFFF;
	font-size: 12px;
	text-transform: none;
	background-image: url(/modules/dhtmlxSuite/dhtmlxMenu/codebase/imgs/dhxmenu_modern_blue/dhtmlxmenu_top_bg_over.gif);
    background-repeat: repeat-x;
    border-top: #346C87 1px solid;
    border-left: #346C87 1px solid;
    border-bottom: #8DB9CE 1px solid;
    border-right: #8DB9CE 1px solid;
}

div.dhtmlxMenu_modern_blue_SubLevelArea_Polygon {
	background-color: #F6F6EE !important;
	border-top: #006699 1px solid !important;
	border-left: #006699 1px solid !important;
	border-bottom: #145270 1px solid !important;
	border-right: #145270 1px solid !important;
}

div.dhtmlxMenu_modern_blue_SubLevelArea_Item_Selected {
	color: #333333 !important;
    background-color: #CCCCCC !important;
}

div.dhtmlxMenu_modern_blue_SubLevelArea_Separator {
	border-top: #D3D2D2 1px solid !important;
    border-bottom: #FFFFFF 1px solid !important;
}